package com.muyu.common.domian;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
@TableName(value = "node_joint")
public class NodeJoint {

    /**
     * id
     */
    @TableId(value = "id",type = IdType.AUTO)
    private Long id;
    /**
     * 任务id
     */
    private Long taskId;
    /**
     * 节点id
     */
    private Long nodeId;
    /**
     * 联查方式
     */
    private String joint;
    /**
     * 字段
     */
    private String oneFie;
    /**
     * 字段
     */
    private String twoFie;

    private String oneNodeId;

    private String twoNodeId;


}
