package com.muyu.common.domian;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
@TableName(value = "node_rule")
public class NodeRule {

    @TableId(type = IdType.AUTO)
    private Long id;
    private Long nodeId;
    private Long taskId;
    private Long ruleId;
    private String config;

}
