package com.muyu.common.domian;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;


@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
@TableName(value = "etl_output")
public class TaskOutput {
    @TableId(value = "id",type = IdType.AUTO)
    private Long id;
    private Long taskId;
    private String newFieName;
    private String lastFieName;
    private Long tableId;
    private Long basicId;
}
