package com.muyu.common.domian.req;

import cn.hutool.log.Log;
import com.muyu.common.domian.vo.TableVo;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.List;

@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class InputAddReq {

    /**
     * 节点id
     */
    private Long nodeId;

    /**
     * 节点名称
     */
    private String nodeName;

    /**
     * 任务id(taskInfo)
     */
    private Integer taskId;

    /**
     * 数据库id
     */
    private Long databaseId;

    /**
     * 表名称
     */
    private String  tableName;

    /**
     * 表别名
     */
    private String tableAsName;
    /**
     * 字段
     */
    private List<TableVo> list;


}
