package com.muyu.common.domian.req;

import io.swagger.v3.oas.annotations.media.Schema;
import io.swagger.v3.oas.annotations.tags.Tag;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @author Administrator
 */
@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
@Tag(name = "任务列表请求对象" )
public class TaskInfoListReq {
    /**
     * 任务名称
     */
    @Schema(name = "name",description = "任务名称")
    private String name;
    /**
     * 任务权重级别
     */
    @Schema(name = "weight",description = "任务权重级别")
    private String weight;
    /**
     * 任务执行状态
     */
    @Schema(name = "processStatus",description = "任务执行状态")
    private String processStatus;

    /**
     * 分页页数
     */
    @Schema(name = "pageNum",description = "分页页数")
    private Integer pageNum;

    /**
     * 每页展示几条
     */
    @Schema(name = "pageSize",description = "每页展示几条")
    private Integer pageSize;
}
