package com.muyu.common.domian.req;

import io.swagger.v3.oas.annotations.media.Schema;
import io.swagger.v3.oas.annotations.tags.Tag;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
@Tag(name = "节点列表请求对象" )
public class TaskInputListReq {

    /**
     * 节点名称
     */
    private String nodeName;
    /**
     * 分页页数
     */
    @Schema(name = "pageNum",description = "分页页数")
    private Integer pageNum;

    /**
     * 每页展示几条
     */
    @Schema(name = "pageSize",description = "每页展示几条")
    private Integer pageSize;

}
