package com.muyu.common.domian.resp;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import com.muyu.common.core.annotation.Excel;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class StructureResp {

    /** 主键 */
    @TableId(value = "id", type = IdType.AUTO)
    private Long id;

    /** 表id */
    @Excel(name = "表id")
    private Long tableId;

    /** 字段名称 */
    @Excel(name = "字段名称")
    private String columnName;

    /** 字段注释 */
    @Excel(name = "字段注释")
    private String columnRemark;

    /** 是否主键 'Y'是主键 'N'不是主键 */
    @Excel(name = "是否主键 'Y'是主键 'N'不是主键")
    private String isNull;

    /** 数据类型 */
    @Excel(name = "数据类型")
    private String columnType;

    /**
     *别名
     */
    private String tableAsName;

}
