package com.muyu.common.domian.resp;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import io.swagger.v3.oas.annotations.tags.Tag;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @author Administrator
 */
@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
@Tag(name = "任务列表返回对象" ,description = "负责任务信息查询的响应结果")
public class TaskInfoResp {
    /**
     * id
     */
    private Long id;
    /**
     * 任务名称
     */
    private String name;
    /**
     * 任务权重级别
     */
    private String  weight;
    /**
     * 任务执行状态
     */
    private String processStatus;
    /**
     * 任务是否执行成功
     */
    private String status;
    /**
     * 任务是否执行成功
     */
    private String remark;
    /**
     * 任务是否执行成功
     */
    private String json;

}
