package com.muyu.common.domian.resp;

import io.swagger.v3.oas.annotations.tags.Tag;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
@Tag(name = "节点列表返回对象" ,description = "负责节点信息查询的响应结果")
public class TaskInputResp {

    /**
     * id
     */
    private Integer id;
    /**
     * 节点id
     */
    private Long nodeId;

    /**
     * 节点名称
     */
    private String nodeName;

    /**
     * 任务id(taskInfo)
     */
    private Integer taskId;

    /**
     * 数据库id
     */
    private Long databaseId;

    /**
     * 表名称
     */
    private String tableName;

    /**
     * 表别名
     */
    private String tableAsName;

    /**
     * 表字段
     */
    private String tableFieId;

    /**
     * 表字段别名
     */
    private String tableAsFieId;

    /**
     * 字段规则
     */
    private String fieIdAsEngineId;
}
